/*
Theme Name:     Phancybox Child Theme
Author URI:   	http://themeforest.net/user/QreativeThemes/portfolio
Template:       phancybox
Version:        1.0
*/


/* add your custom CSS code below */
.woocommerce .woocommerce-ordering{display:none!important;}
.additional_information_tab, .sku_wrapper {display:none}
.table tr:nth-of-type(odd), .woocommerce span.onsale {background-color:#ffd5d5!important}
.table tr td:first-child{color:#c6162a; font-weight:bold}
.page-header{background-size:cover;}
.opening-hours ul li span.label{font-size: 10px;}
.content-area .opening-hours ul li{text-transform: capitalize;}
body .booked-calendar-wrap.small table.booked-calendar .booked-appt-list .timeslot .timeslot-people button{height:70px}
.footer .footer--middle .btn-primary,.footer .footer--middle .btn-primary:hover{color: #c6162a;
    background: #fff;}
.content-area .opening-hours ul li.today{color:#666!important}
.content-area .opening-hours ul li span.label{background:#666!important}
.footer .widget_nav_menu ul.menu li > a::before{color:#fff}
#menu-services-navigation-2{margin-top: 42px;}
.header-widgets .icon-box--icon i, .header-widgets .icon-box--description, .header-widgets .social-icons a {
    color: #414141;
}



@media (min-width: 1200px){
.main-navigation > li > a {padding:42px 11px 43px 11px}
.header-widgets .widget {margin-right: 93px;}
}

.icon-box--description{font-size:13px}




